5ちゃんねる ★スマホ版★ ■掲示板に戻る■ 全部 1- 最新50  

■ このスレッドは過去ログ倉庫に格納されています

【静音・高機能NAS】QNAP part29【自宅サーバー】

830 :不明なデバイスさん:2014/04/17(木) 10:15:35.69 ID:JE4rDgfI
>>829 なんでも新しいものが安全で良いってわけでもなさそうだぞ?

PacketiX VPN には OpenSSL の Heartbleed 脆弱性の影響はありません
----------------------------------------------------------------
PacketiX VPN ソフトウェアに同梱されている OpenSSL のバージョンは 0.9.8x
であるため、OpenSSL の 1.0 系で最近発見された Heartbleed 脆弱性
(CVE-2014-0160) の影響を受けません。
OpenSSL は 0.9 系と 1.0 系が分離されて開発されており、0.9.8x は現時点で
最も安全なバージョンの 1 つです。


PacketiX VPN is safe with the Heartbleed vulnerability of OpenSSL
----------------------------------------------------------------
PacketiX VPN is safe with the Heartbleed vulnerability (CVE-2014-0160)
in OpenSSL 1.0 since PacketiX VPN software have used OpenSSL 0.9.8x.
OpenSSL 0.9.8x is one of the safest versions of OpenSSL in the present
time.

264 KB
★スマホ版★ 掲示板に戻る 全部 前100 次100 最新50

read.cgi ver 05.04.00 2017/10/04 Walang Kapalit ★
FOX ★ DSO(Dynamic Shared Object)